.step
  position: relative
  text-align: center
  &__title
    font-size: 18px
  &:last-child
    &:before
      display: none
  &:before
    content: ''
    width: 100%
    height: 2px
    background-color: rgba(#7e7b78, 0.8)
    display: block
    position: absolute
    top: 25%
    right: -63%
  &__text
    max-width: 160px
    margin: auto
  &s
    &-block
      display: flex
      justify-content: space-between
      flex-wrap: wrap
@media screen and ( max-width: 991px)
  .step
    width: 33%
    &:before
      display: none
@media screen and ( max-width: 768px)
  .step
    width: 100%
